/* CSS Document */
.grBtn {
	margin-left: 12px;
}
.menuTxt {
	margin-right: 6px;
	font-size: 9px;
}
.slideTxt {
	font-size: 13px;
	line-height: 13px;
	top: 12px;
	right: 50px;
	width: 400px;
}
.buttonArea {
	top: 120px;
	right: 47px;
	width: 278px;
	height: 29px;
}
.blueButton {
	width: 127px;
	height: 35px;
	border-radius: 4px;
	padding-top: 3px;
	font-size: 11px;
	border: 1px solid #1d1779;
	box-shadow: none;
}
.ms {
	font-size: 43px;
	line-height: 43px;
}
.loginBtn {
	width: 56px;
	padding-top: 3px;
	height: 18px;
	font-size: 9px;
	font-weight: 400;
	border-radius: 5px;
	border: 1px solid #1d1779;
	box-shadow: none;
	margin-top: 7px;
}
.webBtn {
	margin-left: -5px;
	margin-right: 15px;
}
.countBlock {
	width: 872px;
}
.review {
	width: 488px;
}
.wrote {
	font-size: 20px;
    margin: 30px 0px 0 0px;
    line-height: 12px;
    padding: 0 30px 22px 0;
}
span.hts {
	border-width: 2px;
}
.reviewSec {
	margin: 11px 27px;
	width: auto;
}
.revH1 {
	font-size: 15px;
}
.revH2 {
	font-size: 17px;
	line-height: 22px;
}
.xhRow, .xhRowNew {
	width: 100%;
}
.leftN {
	float: none;
	margin: auto;
}
.arrow, .arrsm {
	margin: 10px auto;
}
.rightN {
	float: none;
	width: 100%;
	margin: auto;
	text-align: center;
}
.nRows {
	width: 100%;
	height: auto;
}
.pic {
	margin-top: 18px;
}
.los {
	padding: 0 10px;
}
.headXs {
	margin: 0 13px;
}
.bla {
	margin: 13px;
}
.inTh {
	padding: 80px 5px 30px;
}
.innForms {
	width: auto;
	margin: 10px;
	padding: 10px 10px 30px;
}
input.myInp {
	width: 100%;
}
.phMenu, .model {
	width: auto;
}
.btns, .btnss {
	width: 286px;
	font-size: 12px;
}
.footWrap {
	width: 100%;
}
.webBtn, .fbBtn {
	width: 34px;
}
.menuItemRt {
	margin-left: 7px;
}
.bnd {
	width: auto;
	margin: 2px 18px;
}
.starting {
	font-weight: bold;
	text-align: center;
	margin: 10px 0;
	font-size: 15px;
}
.x2 {
	margin: 0 6px;
}
.blogH2 {
	line-height: 11px;
}
.buttonAreaNew {
	top: 129px;
}
.sesArea {
	width: 348px;
}
.blueButtonNew {
	width: 106px;
	height: 28px;
	border: 1px solid #1d1779;
	font-size: 8px;
	border-radius: 5px;
	line-height:12px;
}
img.needImg {
    width: 100%;
	    display: block;
}
.image1 {
    width: 100%;
    margin: auto;
}
.image2 {
    padding: 0 10px;
}
.a1, .k1, .j1 {
	font-size:15px;
}
.iconTxt {
    font-size: 18px;
}
.gtHy {
	width: 528px;
}
.newText {
    font-size: 16px;
}
.newGreen {
    font-size: 15px;
}